Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Ettore Giordano" <[email-masked]>
Date: Wed, 23 Jul 2003 01:17:19 -0700

----- Original Message ----- 
  From: Ettore Giordano 
  To: [email-masked] 
  Sent: Friday, June 20, 2003 12:25 PM
  Subject: Article

  Hi Steve
                     I'Ettore, I write from Genova(Italy) and I send you this my little article about a Me 109 G-14 ASC. I apologize for my bad english, you can change sure my errors.
  I hope pix size are good for you, butI took  these  photo  3 years ago and worked with Photoshop and not utilized for web; In attachment  word text file you'll see 6 box where put pix.
  I like your site and I also can say:   Continue so !!!

  Best regards 
  Ettore
                             [email-masked]